*, *::before, *::after{
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body{
  background-color: #F9F9F9;
  padding-bottom: 5%;
}

figure{
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px solid rgb(197, 186, 186);
  width: 40%;
  max-width: 600px;
  margin: 0 auto;
  border-radius: 10px;
  position: relative;
  top: 10px;
}

hr{
  margin-top: 5%;
  margin-bottom: 5%;
  height: 6px;
  background-color: forestgreen;
  border: none;
}

p, h1{
  font-family: 'Ubuntu Mono', monospace;
}

p{
  margin-left: 25px;
  margin-bottom: 5%;
  color: #97118b;
  font-size: 16px;
}

h1{
  text-align: center;
  font-weight: 600;
  margin-bottom: 4%;
  font-size: 35px;
}

iframe{
  margin: 0 auto;
  display: block;
  width: 25rem;
  height: 25rem;
}

#video:hover{
  border: 4px solid darkgreen;

}

@media screen and (min-width: 769px) and (max-width: 1024px){
  figure{
    position: relative;
    top:10px;
  }
  img{
    width:100%;
    max-width: 400px;
    padding: 0.7rem;
  }

  p{
    font-size: 18px;
    line-height: 25.5px;
  }

  h1{
    font-size: 32px;
  }
}

/* bigger phones */
@media screen and (min-width: 481px) and (max-width: 768px){
  figure{
    position: relative;
    top: 10px;
  }
  
  img{
    width: 100%;
    max-width: 400px;
    padding: 0.7rem;
}

p{
  line-height: 21px;
  font-size: 15px;
}

h1{
  font-size: 19px;
}
#video{
  padding-top: 5%;
  width: 18rem;
  height: 18rem;
}
}

/* stlye for phones */
@media screen and (max-width: 480px){
  figure{
    position: relative;
    top: 10px;
  }
  
  img{
    width: 100%;
    max-width: 400px;
    padding: 0.7rem;
}

  p{
    line-height: 21px;
    font-size: 14px;
  }
  h1{
    font-size: 17px;
    line-height: 20px;
  }

  #video{
    padding-top: 5%;
    width: 10rem;
    height: 10rem;
    padding-bottom: 5%;
  }
}